.zsms-field{
    width: auto !important;
}
.zsms-field button, .zsms-field .btn{
    text-decoration: none !important;
    box-shadow: none !important;
}
.zsms-btn{
    display: flex;
    justify-content: center;
    align-items: center;
}
.zsms-input{
    outline: none;
    min-width: 7rem;
}
.zsms-hint{
    font-size: 90%;
    color: var(--red);
}
.zsms-modal{
    padding: 1rem;
    position: relative;
}
.zsms-modal .spinner {
    display: none;
}
.zsms-modal.spinning .spinner{
    display: block;
    z-index: 9999;
}
.zsms-modal_image{
    display: block;
    width: 174px;
    height: 185px;
    background: url(../images/index.jpg);
    margin: 1rem auto;
}
.zsms-modal_image__call{
    background: url(../images/index2.jpg);
}
.sms-modal_text{
    padding-top: 1rem;
    text-align: center;
}
.sms-modal_text__call + .sms-modal_error{
    margin-top: 1rem;
}
.sms-modal_block{
    max-width: 250px;
    margin: 0 auto;
    padding-top: 1rem;
}
.sms-modal_block button{
    margin-top: 0.5rem;
    display: block;
    width: 100%;
}
.sms-modal_number{
    display: flex;
    align-items: center;
    font-size: 110%;
    padding: 0.3rem 0 0.3rem 1rem;
    text-decoration: none !important;
}
.sms-modal_code{
    padding-right: 0.2rem;
}
.sms-modal_block-title{
    font-size: 90%;
    font-weight: bold;
}
.sms-btitle a{
    margin-left: 1rem;
    text-decoration: none !important;
}
.sms-btitle_text{
    border-bottom: 1px dotted;
}
.sms-modal_repeat, .sms-modal_recall{
    font-size: 90%;
    opacity: 0.7;
    text-align: center;
    padding: 0.3rem;
    display: block;
    text-decoration: none !important;
}
.sms-modal_codeinput{
    text-align: center;
    font-size: 200%;
    letter-spacing: 0.3rem;
}
.sms-modal_error{
    background-color: #e66767;
    color: #fff;
    padding: 0.3rem;
}
.sms-modal_error-icon{
    font-size: 200%;
    padding: 0 0.5rem;
}
.sms-modal_error-text{
    line-height: 1.1rem;
}
@media(max-width: 576px){
    .zsms-modal{
        padding: 0;
    }
    .zsms-modal_image{
        margin-top: 0.3rem;
        margin-bottom: 0.3rem;
    }
    .sms-modal_block{
        padding-top: 0.3rem;
    }
    .sms-modal_block button{
        margin-top: 0.3rem;
    }
}